
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('/theme/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:bold;
		src: url('/theme/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'PNSB';
    src: url('/theme/fonts/pn-sb.eot'); /* IE9 Compat Modes */
    src: url('/theme/fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/theme/fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
        url('/theme/fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
        url('/theme/fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/theme/fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'Playfair Display';
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot');
	src: url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.woff') format('woff'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
		url('https://animalsaustralia-api.org/cached/fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* BB loaded */



.playBtn .playBg {
	-webkit-transition:background-color 0.2s;
	-moz-transition:background-color 0.2s;
	-o-transition:background-color 0.2s;
	transition:background-color 0.2s;
}
.playBtn {
	-webkit-transition:transform 0.1s;
	-moz-transition:transform 0.1s;
	-o-transition:transform 0.1s;
	transition:transform 0.1s;
}
.btn, .jump strong {
	-webkit-transition:background 0.3s;
	-moz-transition:background 0.3s;
	-o-transition:background 0.3s;
	transition:background 0.3s;
}
.jump {
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}

.fieldH a.handle {
	transition: top .3s ease-out;
	-moz-transition: top .3s ease-out;
	-ms-transition: top .3s ease-out;
	-o-transition: top .3s ease-out;
	-webkit-transition: top .3s ease-out;
}
/*
.hero {
	transition: transform 15s ease-out;
	-moz-transition: transform 15s ease-out;
	-ms-transition: transform 15s ease-out;
	-o-transition: transform 15s ease-out;
	-webkit-transition: transform 15s ease-out;
}
*/

.footerShare .shareBlock a.shareBlockBtn span.top {
	-webkit-transition:width .4s ease-in-out, background .5s ease-in-out;
	-moz-transition:width .4s ease-in-out, background .5s ease-in-out;
	-o-transition:width .4s ease-in-out, background .5s ease-in-out;
	transition:width .4s ease-in-out, background .5s ease-in-out;
}
.footerShare .shareBlock a.shareBlockBtn:hover span.top {
	-webkit-transition:width .1s ease-out;
	-moz-transition:width .1s ease-out;
	-o-transition:width .1s ease-out;
	transition:width .1s ease-out;
}
.shareBlockBtn.fbLike {
	-webkit-transition:transform .3s;
	-moz-transition:transform .3s;
	-o-transition:transform .3s;
	transition:transform .3s;
}


body {
	margin:0;
	padding:0;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.2;
	background:#FFF;
	color:#333;
}

.clearfix {
  overflow: auto;
}
.c00 {
	width:100%;
	margin:0 auto;
	max-width:1485px;
	position:relative;
}
.c0 { /* content width */
	width:80%;
	margin:0 auto;
}



.btn {
	display:block;
	width:100%;
	color:#FFF;
	text-transform:uppercase;
	-webkit-font-smoothing:antialiased;
	font-size:125%;
	line-height:1;
	background:#FA7D30 url(/features/they-stabbed-babies/_theme/img/btn-highlight.png) left center repeat-x;
	padding:.85em .8em .75em .8em;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
}
.btn:hover {
	background:#26BDC9 url(/features/they-stabbed-babies/_theme/img/btn-highlight.png) left center repeat-x;
}

.jump {
	color:#8C8C8C;
	text-align:center;
	text-transform:uppercase;
	-webkit-font-smoothing:antialiased;
	font-size:12px;
	line-height:1.2;
	width:92px;
	display:block;
	text-decoration:none;
	margin:0 auto;
}
.jump strong {
	background:#6E6D6C;
	width:54px;
	height:54px;
	box-sizing:border-box;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	display:block;
	margin:0 auto 8px auto;
	position:relative;
}
.jump strong img {
	width:28px;
	height:15px;
	display:block;
	margin:0 auto;
	position:absolute;
	top:21px;
	left:13px;
}
.jump:hover {
	color:#FFF;
}
.jump:hover strong {
	background:#6E6D6C;
}



/* FOR NAV MENU BG */
.head {
	background:url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/headshade.png) top left no-repeat;
	background-size:100% 110px;
	min-height:110px;
	position:absolute !important;
	top:0;
	left:0;
}

.c00 {
	font-size:76%;
}

.spread {
	height:100vh;
	max-height:850px;
	position:relative;
	background:#3d3c3b;
	color:#FFF;
	clear:both;
}
.heroImg {
	display:inline-block;
	min-width:59%;
	max-width:59%;
	height:100vh;
	float:left;
	position:relative;
	overflow:hidden;
}
.heroImg h1 {
	display:none;
}
.heroImg .hero {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-position:bottom right;
	background-size:cover;
	background-repeat:no-repeat;
	transform:scale(1.1);
	-webkit-backface-visibility:hidden;
}
.heroImg .hero.seen {
	transform:scale(1);
}
.heroImg .caption {
	-webkit-font-smoothing:antialiased;
	font-size:80%;
	line-height:1.35;
	text-shadow:rgba(0,0,0,.8) 0 0 20px;
	position:absolute;
	padding:2em;
	width:40%;
	left:0;
	bottom:0;
}
.heroImg .caption i {
	display:block;
	margin:.2em 0;
	font-size:130%;
}
.imgRight .heroImg {
	float:right;
}
.imgRight .heroText {
	float:left;
}
.imgRight .heroImg .caption {
	left:auto;
	bottom:auto;
	width:29%;
	right:0;
	top:0;
	text-align:right;
}

.bobby .hero { background-image:url(/features/they-stabbed-babies/_theme/img/bobby-calf-stunning.jpg); }
.fear .hero { background-image:url(/features/they-stabbed-babies/_theme/img/cow-slaughter-fear.jpg); }
.pig .hero { background-image:url(/features/they-stabbed-babies/_theme/img/pig.jpg); }

.heroText {
	float:right;
	width:41%;
}
.heroTextInner {
	padding:40px 22% 40px 22%;
}
.spread1 .heroTextInner {
	padding:95px 22% 30px 22%;
}
h1 {
	font-family:Playfair Display, serif;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
	font-size:270%;
	margin-top:0;
}
p.copy {
	-webkit-font-smoothing:antialiased;
	line-height:1.3;
}
.heroText p strong {
	color:#FFB575;
}

.heroText .btn {
	width:93%;
	margin:1.5em 0;
}
.heroText .jump {
	transform:translateX(-1em);
}

.evidence {
	background: #5e6d6f url(/features/they-stabbed-babies/_theme/img/tile.jpg) repeat-y;
	background-size:100% auto;
	color:#FFF;
	padding-top:5em;
	padding-bottom:6em;
}
.vidShade {
	background:rgba(0,0,0,.5);
	margin-bottom:3em;
}
.vidHolder {
	max-width:900px;
	margin:0 auto;
}
.vid {
	position:relative;
	width:100%;
	padding-bottom:56.25%;
}
.vidInner {
	position:absolute;
	width:100%;
	height:100%;
	background:#000 url(/features/they-stabbed-babies/_theme/img/steer-frightened.jpg) center center no-repeat;
	background-size:cover;
}

.playBtnCnt {
	font-size:160%;
	width:100%;
	height:100%;
	display:block;
}
.playBtn {
	display:block;
	width:5em;
	height:5em;
	margin: 0 auto;
	text-decoration:none;
	color:#FFF;
	position:relative;
}
.playBtn .playBg {
	display:block;
	position:absolute;
	width:90%;
	height:90%;
	margin:0 5%;
	background-color:rgba(0,0,0,.1);
	background-image: url(/theme/img/vid-play-wave.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:30%;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	opacity:0;
}
.playBtn .circ {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
}
.playBtn i {
	display:block;
	text-align:center;
	position:absolute;
	width:100%;
	font-size:170%;
	padding-left:4%;
	opacity:0;
	margin-top:1em;
}
.playBtn:hover .playBg {
	background-color:rgba(255,255,255,0.1);
	background-image: url(/theme/img/vid-play-wave.png);
	background-size:30%;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.playBtn:hover {
	transform:scale(1.1);
}

.warning {
	position:absolute;
	bottom:1em;
	left:1.5em;
	text-transform:uppercase;
	color:#FFF;
	line-height:1;
	font-size:80%;
	-webkit-font-smoothing: antialiased;
}



.evidenceText {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	
	-webkit-column-gap: 3em;
	-moz-column-gap: 3em;
	column-gap: 3em;
	text-shadow: rgba(0,0,0,.2) 0 0 10px;
}
.evidenceText p {
	margin-top:0;
	/*
	margin:0;
	text-indent:1.5em;
	*/
	-moz-column-break-inside:avoid;
	-webkit-column-break-inside:avoid;
	column-break-inside:avoid;
}

p.plast {
	margin-bottom:0;
}


.action {
	background:#dcdedd;
	clear:both;
	position:relative;
	padding:5em 0;
	font-size:100%;
}
.action h2 {
	font-family:bb,arial narrow,helvetica narrow, sans serif;
	color:#FFF;
	float:left;
	padding:.65em 1.4em .59em 0;
	padding-left:10%;
	color:#FFF;
	font-size:230%;
	line-height:1;
	width:32%;
	box-sizing:border-box;
	background: #fa7d30 url(/features/they-stabbed-babies/_theme/img/pointer-right.gif) no-repeat right center;
	background-size:auto 100%;
	margin:0;
}
.steps {
	font-size:70%;
	color:#666261;
}
.step {
	width:29%;
	float:left;
}
.step1 {
	margin-left:5%;
	width:22%;
}
.ty .step1{
	width:29%;
	font-size:110%;
}
.ty .step2{
	width:22%;
}

.step2 .btn, .step2 p, .step2 .fieldH {
	width:80%;
}
.steps p {
	margin:1em 0 1.5em 0;
}
.steps p a {
	color:#666261;
}
.steps p a:hover {
	color:#FA7D30;
}
.step2 .btn {
	font-size:140%;
	margin-top:.8em;
}
.ministep {
	float:left;
	width:6%;
	text-align:center;
}
.action h3 {
	font-family:Playfair Display, serif;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
	font-size:190%;
	color:#464F4E;
	margin:0 0 .7em 0;
}
.action h3 strong {
	font-family:bb,arial narrow,helvetica narrow, sans serif;
	color:#FFF;
	background:#FA7D30;
	box-sizing:border-box;
	width:1.5em;
	height:1.5em;
	text-align:center;
	padding-top:.3em;
	font-size:85%;
	display:inline-block;
	margin-right:.5em;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	line-height:1;
	float:left;
}
.pp {
	font-size:11px;
	line-height:1.4;
	display:block;
	text-transform:uppercase;
	color:#9B9495;
	-webkit-font-smoothing:antialiased;
}
.pp a {
	text-decoration:none;
	color:#9B9495;
}
.pp a:hover {
	text-decoration:underline;
}
.pp.desktopOnly {
	position:absolute;
	right:1.5em;
	bottom:1.5em;
}
.pp.mobileOnly {
	margin-top:2em;
	text-align:center;
}


.fieldH {
	position:relative;
	margin:0 0 .8em 0;
	display:block;
	box-sizing:border-box;
}
.step2 .fieldH {
	transform:translateY(30%);
	height:60px;
}

.fieldH a.handle {
	color:#939393;
	text-decoration:none;
	position:absolute;
	top:.8em;
	left:.8em;
	cursor:text;
	font-style: normal;
	font-weight: normal;
	font-size: 95%;
	line-height:1;
	letter-spacing:0;
	white-space:nowrap;
	width:95%;
	box-sizing:border-box;
	display:block;
	-webkit-font-smoothing: antialiased;
	
	-webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
.fieldH a.handle.populated {
	text-transform:uppercase;
	font-size:10px;
	-webkit-font-smoothing: subpixel-antialiased;
	left:0;
	top:-11px;
	letter-spacing:0.03em;
	display:none;
}
.fieldH a.handle.populated, .fieldH a.handle.populated:hover {
	color:#999;
}
.fieldH a.handle:hover {
	color:#D0D0D0;
}

input[type="text"] {
	font-size: 90%;
	background:#fff;
	border:none;
	padding:0 .25em 0 .8em;
	font-family:PN,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	height:2.7em;
	color:#666;
	width:100%;
	letter-spacing:0;
	box-sizing:border-box;
	-webkit-font-smoothing: antialiased;
	display:block;
}
input:focus {outline: none; }
.cb {
	display:block;
	margin-bottom:1em;
	overflow:auto;
}
.step2 .cb {
	margin-bottom:0;
}
input[type="checkbox"] {
   display:none;
}
input[type="checkbox"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 9px 0 0;
	vertical-align:middle;
	background:url(/take_action/_theme/img/check_radio_sheet_x1.gif) left top no-repeat;
	cursor:pointer;
}
input[type="checkbox"]:checked + label span {
	background:url(/take_action/_theme/img/check_radio_sheet_x1.gif) -19px top no-repeat;
}
.retina input[type="checkbox"] + label span {
	background-image:url(/take_action/_theme/img/check_radio_sheet_x2.gif);
	background-size:auto 19px;
}
label {
	font-size:90%;
	-webkit-font-smoothing: antialiased;
}



.vidBg {
	position:relative;
	padding-bottom:45%;
	background:#000 url(/features/they-stabbed-babies/_theme/img/calf-bg.jpg) center center no-repeat;
	background-size:cover;
	overflow:hidden;
}
.vidBg video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	margin-top:50%;
	transform:translateY(-100%);
}
.tallyReport {
	position:absolute;
	top:50%;
	left:0;
	margin:0 auto;
	transform:translateY(-50%);
	text-align:center;
	width:100%;
	-webkit-font-smoothing: antialiased;
	font-size:130%;
}
.tallyReport .msg, .tallyReport strong {
	height:2.8em;
	padding:1em 1.2em .8em 1.2em;
	line-height:1;
	box-sizing:border-box;
	display:inline-block;
}
.tallyReport .msg {
	color:#3d3c3b;
	background:rgba(255,255,255,.65);
}
.tallyReport .msg .tally {
	margin-right:.5em;
	transform:scale(2);
}
.tallyReport .msg .tally span {
	color:#FFF;
	font-weight:bold;
	background:#3d3c3b;
	padding:.25em 0 .15em 0;
	font-size:90%;
	margin-right:.14em;
	font-size:95%;
	text-align:center;
	width:1em;
	margin-top:-2em;
	box-sizing:border-box;
	display:inline-block;
}
.tallyReport strong {
	color:#FFF;
	background:rgba(250,125,48,.9);
	text-transform:uppercase;
	font-weight:normal;
}












/* SHARE BLOCK BTNS */


a.shareBlockBtn {
	display:block;
	color:#05b4c7;
	width:70%;
	max-width:12em;
	margin:.8em auto;
	box-shadow:rgba(0,0,0,.13) 0 .5em .7em;
	background:#FFF;
	text-decoration:none;
	position:relative;
}
.elecSearch a.shareBlockBtn:hover span.tag {
	color:#05b4c7;
}
a.shareBlockBtn i {
	display:inline-block;
	width:50px;
	height:50px;
	background:#05c1d5;
	margin:0 .5em 0 0;
	box-sizing:border-box;
	text-align:center;
	padding-top:6px;
}
a.shareBlockBtn i img {
	display:inline-block;
	width:33px;
	height:36px;
	margin:0 auto;
}
a.shareBlockBtn span.tag {
	display:block;
	position:absolute;
	left:65px;
	top:18px;
	line-height:1;
	font-size:16.5px;
	-webkit-font-smoothing: antialiased;
}
a.shareBlockBtn:hover i {
	background:#36e8f5;
}


.footerShare {
	background-size:cover;
	background-position:center center;
	text-align:center;
	position:relative;
}
.footerShareShade {
	background:#3d3c3b;
	padding:3.3em 1em 3.2em 1em;
	font-size:20px;
}
.footerShare h3 {
	color:#FFF;
	font-size:175%;
	text-transform:uppercase;
	letter-spacing:-0.005em;
	text-shadow:rgba(255,255,255,.65) 0 0 .3em;
	margin:0;
	padding:1.9em 0 .62em 0;
	-webkit-font-smoothing: antialiased;
	font-weight:normal;
}
.footerShare .shareBlock {
	text-align:center;
	padding-bottom:2.4em;
}
.footerShare .shareBlock a.shareBlockBtn {
	box-shadow:none;
	display:inline-block;
	background:rgba(255,255,255,.35);
	max-width:11em;
	text-align:left;
	position:relative;
	height:2.6em;
	white-space:nowrap;
	color:#FFF;
}
.footerShare .shareBlock a.shareBlockBtn.tw {
	margin-left:3.5%;
	margin-right:3.5%;
}
.footerShare .shareBlock a.shareBlockBtn span.tag {
	font-size:90%;
	top:1.02em;
	left:3.9em;
}
.footerShare .shareBlock a.shareBlockBtn i {
	padding-top:.38em;
	width:2.6em;
	height:2.6em;
}
.footerShare .shareBlock a.shareBlockBtn i img {
	width:1.65em;
	height:auto;
}
.footerShare .shareBlock a.shareBlockBtn:hover i {
	background:#05c1d5;
}
.footerShare .shareBlock a.shareBlockBtn:hover {
}
.footerShare .shareBlock a.shareBlockBtn span.base, .footerShare .shareBlock a.shareBlockBtn span.top {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background:none;
	display:block;
}
.footerShare .shareBlock a.shareBlockBtn span.top  {
	color:#FFF;
	overflow:hidden;
	width:0;
}
.footerShare .shareBlock a.shareBlockBtn:hover span.top  {
	width:100%;
	background:#05b4c7;
}

.sharecount {
	width:300px;
	margin:0 auto;
	color:#FFF;
	height:41px;
	position:absolute;
	top:70px;
	left:50%;
	transform:translateX(-50%);
	cursor:default;
}
.sharecount img {
	display:block;
	float:left;
	height:32px;
	width:auto;
}
.sharecount span.sharing {
	display:block;
	float:left;
	height:41px;
	background: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/sharecount_02.png) center top no-repeat;
	background-size: auto 41px;
	box-sizing:border-box;
	font-size:14px;
	line-height:1;
	padding:9px 15px 0 15px;
	-webkit-font-smoothing: antialiased;
	white-space:nowrap;
}










#footerCnt {
  background:#FFF;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
}
#footerCnt .hr {
	display:block;
	width:100%;
	height:30px;
	margin:0 auto;
	max-width:1000px;
}
#footermicrosite {
	padding:70px 30px 120px 30px;
	min-height:78px;
	max-width:720px;
	margin:0 auto 0 auto;
}
#footermicrosite img {
    float:left;
    width:120px;
    height:auto;
    display:block;
}
#footermicrosite p {
    font-size:90% !important;
		line-height:1.4 !important;
    color:#8C8C8C;
    margin:0;
    padding:0;
    margin-left:30px;
    padding:0px 0 0 30px;
    border-left: 1px solid #DBDBDB;
    float:left;
    width:70%;
}
#footermicrosite p span {
    display:block;
    margin:10px 0 0 -40px;
}
#footermicrosite p a {
    color:#F37C20;
    text-decoration:none;
    font-size:120%;
    float:left;
    margin-left:40px;
}
#footermicrosite p a:hover {
    text-decoration:underline;
}






@media (max-width:1300px) {
	.c0 {
		width:85%;
	}
	.action h2 {
		padding-left:7.5%;
	}
}
@media (max-width:1000px) {
}
@media (max-width:900px) {
	.c0 {
		width:92%;
	}
	.action h2 {
		padding-left:4%;
	}
}


.desktopOnly {
	display:block;
}
.mobileOnly {
	display:none;
}
@media (max-width:768px) {
	.mobileOnly { display:block; }
	.desktopOnly { display:none; }
	.c0 {
		width:100%;
		padding-left:0;
		padding-right:0;
		box-sizing:border-box;
	}
	.playBtnCnt {
		font-size:120%;
	}
}


.mobile video {
	display:none;
}

/* MOBILE BREAKPOINT */
@media (max-width:768px) {
	.spread {
		height:auto !important; /* JS OVERRIDE? */
		max-height:none;
	}
	.heroImg {
		min-height:400px;
		height:110vw !important; /* JS OVERRIDE? */
		max-height:75vh;
		display:block;
		min-width:none;
		max-width:none;
		width:100% !important;
		float:none !important;
	}
	.spread1 .heroImg {
		min-height:480px;
	}
	
	.heroImg h1 {
		display:block;
		position:absolute;
		top:0;
		left:0;
		padding:32px 32px 80px 32px;
		background: url(/features/they-stabbed-babies/_theme/img/mob-head-shade.png) repeat-x left bottom;
		width:100%;
		box-sizing:border-box;
		text-shadow:rgba(0,0,0,.5) 0 0 .5em;
		font-size:300%;
	}
	.head .aaTop {
		width:80px;
	}
	.spread1 .heroImg h1 {
		padding-top:100px;
	}
	.heroImg .caption {
		display:none;
	}
	
	.bobby .hero { background-image:url(/features/they-stabbed-babies/_theme/img/bobby-calf-stunning_mob.jpg); }
	.fear .hero { background-image:url(/features/they-stabbed-babies/_theme/img/cow-slaughter-fear_mob.jpg); }
	.pig .hero { background-image:url(/features/they-stabbed-babies/_theme/img/pig_mob.jpg); }
	
	.heroText {
		float:none !important;
		width:100% !important;
		margin-top: 0 !important;
		height:auto !important;
	}
	.heroTextInner {
		padding: 28px 32px 40px 32px !important;
	}
	.heroTextInner h1 {
		display:none;
	}
	.heroText .btn {
		width:100%;
		max-width:250px;
		margin-left:auto;
		margin-right:auto;
	}
	.c00 {
		font-size:90%;
	}
	p.copy {
		font-size:120%;
		margin-top:0;
	}
	.moreText {
		display:none;
	}
	.evidence {
		padding-top:0;
		padding-bottom:2em;
	}
	.vidShade {
		margin-bottom:1.5em;
	}
	p.plast {
		margin-bottom:1em;
	}
	
	.evidenceText {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.evidenceText, .evidence h1 {
		padding:0 32px;
	}
	
	#moreLink a {
		display:inline-block;
		color:#FFF;
		text-decoration:none;
		background:rgba(255,255,255,.21);
		padding:.5em 1em;
		text-transform:uppercase;
		-webkit-font-smoothing:antialiased;
	}
	
		
	.action {
		padding:0;
	}
	.action h2 {
		float:none;
		padding:.7em 1em 1.5em 1em;
		text-align:center;
		font-size:330%;
		width:100%;
		background: #fa7d30 url(/features/they-stabbed-babies/_theme/img/pointer-down.gif) no-repeat center bottom;
		background-size:100% auto;
	}
	.steps {
		display:block;
		margin-top:1em;
		font-size:115%;
		padding:32px;
		padding-bottom:2em;
	}
	.step {
		width:100% !important;
		float:none;
		box-sizing:border-box;
		margin:0 !important;
	}
	.step2 .btn, .step2 p, .step2 .fieldH {
		width:100%;
	}
	.steps p {
		margin:1em 0 1.5em 0;
		font-size:100%;
	}
	.steps h3 {
		font-size:170%;
	}
	
	
	
	
	.step2 .btn {
		font-size:140%;
		margin-top:1em;
	}
	.ministep {
		float:none;
		width:100%;
		padding:.9em 1em 1em 1em;
		text-align:center;
		box-sizing:border-box;
	}
	.ministep h3 {
		width:1.3em;
		height:1.3em;
		text-align:center;
		box-sizing:border-box;
		background:#cdcfce;
		margin:0 auto;
		border-radius:50%;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
	}




	
	.vidBg {
		padding-bottom:95%;
		overflow:hidden;
	}
	.vidBg video {
		display:none;
	}
	.tallyReport {
		position:absolute;
		top:auto;
		bottom:0;
		margin:0 auto;
		transform:none;
	}
	.tallyReport .msg, .tallyReport strong {
		display:block;
	}
	.tallyReport .msg {
		height:auto;
		padding-top:1.2em;
	}
	.tallyReport .msg .tally {
		margin-right:0;
		display:block;
		margin:0 auto;
		transform:scale(1);
		font-size:150%;
		margin-bottom:.4em;
	}
	.tallyReport .msg .tally span {
	}
	.tallyReport strong {
		font-size:120%;
	}
	

}




@media (max-width:700px) {
	p.copy {
	}
}


@media (max-width:660px) {
	.c00 {
		font-size:76%;
	}
	
	.heroImg h1, .heroTextInner {
		padding-left:22px !important;
		padding-right:22px !important;
	}
	.heroTextInner {
		padding-top:25px !important;
	}
	.evidenceText, .evidence h1 {
		padding:0 22px;
	}
	
	.steps {
		padding-left:22px;
		padding-right:22px;
	}
	
	#footermicrosite {
			padding-top:50px;
			padding-bottom:50px;
	}
	#footermicrosite img {
			float:none;
			width:105px;
			margin:0 auto 35px auto;
	}
	#footermicrosite p {
			float:none;
			border:none;
			width:100%;
			padding:0;
			margin:0;
			text-align:center;
	}
	#footermicrosite p span {
			margin:0;
	}
	#footermicrosite p a {
			padding:0;
			float:none;
			display:block;
			margin:8px auto 0 auto;
	}
}



@media (max-width:500px) {
	.action h2 {
		padding:.8em .8em 1.3em .8em;
	}
}

@media (max-width:400px) {
}

